Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Jun 2022 04:29:25 -0700 (MST)

Chat transcript : 

RatingGood 
CommentFlawless victory 
Tags 
— 
3:05 AM 
Andre Smith has joined. 
Andre Smith3:05 AM 
Any update on when my orders would be shipped? 
3:05 AM 
Jason has joined. 
Jason3:05 AM 
Hi! Welcome to our chat support! 
let me check , one moment please.. 
Jason3:07 AM 
for 1 Alphaviril over the weekend? Sorted out today and once it moves you will get a tracking in your email in 24-48 hrs. 
Is there anything else I can help you with ? 
Andre Smith3:08 AM 
Is the rest of the orders the same as well? 
Jason3:08 AM 
you mean you have other orders? let me check that one sec. 
Jason3:10 AM 
gotcha, you have multiple orders, but yes anything on the weekend gets sorted on a Monday. You will get tracking for them soon.. 
Andre Smith3:10 AM 
Oh okay thank you thats all 
Jason3:11 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:11 AM 
Jason has left. 
Andre Smith has rated the chat Good 
Andre Smith commented: "Flawless victory" 
3:13 AM 
Andre Smith has left. 

Audit Feedback : Chat was handled really well and as per process guidelines and protocols, answered customer's queries/questions effectively and swiftly hence the customer rated the chat as Good and commented as well however missed to mention notes in UC.For any order related query we need to mention notes in UC for records purpose. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:21 AM 
Hannah has joined. 
Hannah2:21 AM 
Hello! Quick question. How can I unsubscribe to getting a monthly bottle of Provanax? Currently, I am going through them slower than before and have a lot of on hand. 

Thank you. 
2:21 AM 
Harry has joined. 
Harry2:22 AM 
We can do that for you. However, if you want you may postpone it as well instead. 
Hannah2:23 AM 
Oh. How can I do that. Because I do like the product, I just have too much of it right now. 
*? 
Harry2:23 AM 
When do you want the next shipment to be processed? 
Hannah2:25 AM 
I believe I have 4-6 un opened bottles at home that will take me a bit of time to go through it… Can I have the next shipment towards the end of the year in December? 
Harry2:25 AM 
Sure 
Harry2:26 AM 
Your next shipment will get processed on 12/13/2022. 
Hannah2:26 AM 
Wonderful! December and then whatever day it typically gets sent. Thank you! 
Harry2:26 AM 
Is there anything else I can help you with today? 
Hannah2:26 AM 
Not that I can currently think of :) Thank you, Harry! 
Harry2:27 AM 
Bye 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
2:27 AM 
Harry has left. 
2:28 AM 
Hannah has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered customer's queries/questions and offered her to postpone the AS order and avoided the cancellation and saved it for HFL, mentioned notes as well in UC as per the chat and customer's query. 

Thanks and Regards, 
Amit